previsat 3.5.1.7+dfsg1-4 source package in Ubuntu

Changelog

previsat (3.5.1.7+dfsg1-4) unstable; urgency=medium

  * Fix FTCBFS: Add qt5-qmake:native to Build-Depends for running lrelease.
    (Closes: #969643), thanks to Helmut Grohne's patch!
  * upgraded to debhelper-compat (= 12), Standards-Version: 4.5.0
  * introduced a an empy target override_dh_dwz: in debian/rules
    to prevent dh_dwz failure

 -- Georges Khaznadar <email address hidden>  Sun, 06 Sep 2020 17:19:31 +0200

Upload details

Uploaded by:
Georges Khaznadar
Uploaded to:
Sid
Original maintainer:
Georges Khaznadar
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc

Downloads

File Size SHA-256 Checksum
previsat_3.5.1.7+dfsg1-4.dsc 2.0 KiB 3708e224c8aa538deed92cc451ea59fb3ec9f713b19d8ed69e73bb4bc0970c6f
previsat_3.5.1.7+dfsg1.orig.tar.xz 17.5 MiB e9ee6c44a6807ea5128278a247611adae78722937dd11da4a40d06e8a54fe69f
previsat_3.5.1.7+dfsg1-4.debian.tar.xz 9.0 KiB f3d6a8ee74aae666aa884244963ff4fa4311c9a60801b541e65ad036c7e787a3

No changes file available.

Binary packages built by this source

previsat: satellite tracking software for observing purposes

 Previsat is very easy to use, it shows positions of artificial
 satellites in real-time or manual mode. PreviSat is able to make
 predictions of their passes and also predictions of Iridium flares.

previsat-dbgsym: debug symbols for previsat